Soporte y Mantenimiento FUAM 2026-2027 - Errores #4860
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

430 consulta de saldos
01/23/2026 06:39 AM - Eva Crespo

Status: Resuelta Start date: 01/23/2026
Priority: Hecatombe Zombie Due date:

Assignee: Eva Crespo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Hay una consulta de 430 que se solicita todos los ejercicios econdmicos de saldos de la cuenta 430.

No he sido capaz de localizarla para replicarla.
Esta consulta no sale, siempre se pide por que se bloquea al darla
Se necesita para auditoria

History

#1 - 01/23/2026 08:10 AM - Daniel Garcia

- File consultaCuentas430ConEpigrafe.20260123.csv added
- Project changed from fuamsistemas to FUAM 2024-2025

- Status changed from Nueva to Resuelta

- Assignee changed from Daniel Garcia to Eva Crespo

Adjunto el informe

#2 - 01/23/2026 08:11 AM - Daniel Garcia
- Project changed from FUAM 2024-2025 to Soporte y Mantenimiento FUAM 2024-2025
- Parent task set to #4849

#3 - 01/23/2026 08:11 AM - Daniel Garcia
- % Done changed from 0 to 100

Files
consultaCuentas430ConEpigrafe.20260123.csv 868 KB 01/23/2026 Daniel Garcia
03/09/2026 1/1



http://www.tcpdf.org

